@charset "utf-8";
body{
	margin:0px 0px;
	padding:0px 0px;
	font-family:"微软雅黑";
	background-color:#fff;
}
div,ol,ul,li,dl,dt,dd,h3,p,span,hr,img,a,input{
	margin:0px 0px;
	padding:0px 0px;
	font-weight:normal;
	text-decoration:none;
	list-style:none;
	border:0px;
}
#header{
	width:100%;
	height:151px;
}
#header .top{
	width:100%;
	min-width:1300px;
	height:29px;
	background-color:#0077cc;
	
}
#header .top .tlist{
	width:1300px;
	height:29px;
	margin:auto;
	overflow:hidden;
}
#header .top .tlist li{
	width:75px;
	height:29px;
	float:right;
	font-size:14px;
	color:#ffffff;
	line-height:29px;
	text-align:center;
}
#header .top .tlist a{
	color:#ffffff;
}
#header .logo{
	width:1300px;
	height:122px;
	margin:auto;
	overflow:hidden;
}
#header .logo img{
	float:left;
	position:relative;
	top:27px;
	left:20px;
}
#header .search{
	width:356px;
	height:39px;
	float:right;
	position:relative;
	top:39px;
	right:56px;
}
#header .search .txt{
	width:271px;
	height:39px;
	padding:0px 55px 0px 30px;
	background-color:#0077cc;
	border-radius:25px;
	font-size:14px;
	color:#f9f9f9;
	line-height:39px;
}
#header .search input::-webkit-input-placeholder{
	color:#f9f9f9;
}
#header .search input::-moz-input-placeholder{
	color:#f9f9f9;
}
#header .search input::-ms-input-placeholder{
	color:#f9f9f9;
}
#header .search .btn{
	width:15px;
	height:39px;
	float:right;
	position:relative;
	top:-39px;
	right:22px;
	background:url(../images/index_02.jpg) no-repeat center;
}
#menu{
	width:100%;
	min-width:1300px;
	height:44px;
	background:url(../images/index_12.jpg) repeat-x top left;
}
#menu #zy-menu{
	width:1300px;
	height:44px;
	margin:auto;
}
#menu #zy-menu li{
	width:162px;
	height:44px;
	float:left;
	font-size:18px;
	color:#ffffff;
	line-height:44px;
	text-align:center;
	position:relative;
	z-index:9999;
}
#menu #zy-menu .cur{
	background-color:#007ddd;
}
#menu #zy-menu li a{
	color:#fff;
}
#menu #zy-menu li a:hover{
	color:#fff;
}
#menu #zy-menu li .box{
	width:100%;
	height:auto;
	padding:3px 0px 5px;
	position:absolute;
	top:41px;
	left:0px;
	background-color:#007ddd;
	display:none;
	z-index:9999;
	border-top:1px solid #003b6f;
}
#menu #zy-menu li .box li{
	width:100%;
	height:37px;
	display:block;
	background:none;
	font-size:16px;
	color:#ffffff;
	line-height:37px;
	text-align:center;
	border-bottom:1px dashed #80beee;
}
#menu #zy-menu li .box .nobrd{
	border-bottom:0px dashed #80beee;
}
#menu #zy-menu li .box li a{
	display:block;
	color:#ffffff;
}
#menu #zy-menu li .box li a:hover{
	color:#ffffff;
}
#banner{
	width:100%;
	min-width:1300px;
	height:440px;
	margin-bottom:35px;
	background-color:#f9f9f9;
}
#banner .slide{
	width:1300px;
	height:440px;
	margin:0px auto;
}
.gl-con{
	width:1300px;
	height:auto;
	display:table;
	margin:auto;
}
.gl-con .tit{
	width:100%;
	height:43px;
	border-bottom:1px solid #cccccc;
	clear:both;
}
.gl-con .tit h3{
	height:42px;
	padding:0px 18px;
	display:block;
	float:left;
	background-color:#0077cc;
	font-size:20px;
	color:#ffffff;
	line-height:42px;
}
.gl-con .tit .more{
	display:block;
	padding:0px 20px;
	font-size:14px;
	color:#b9b9b9;
	line-height:34px;
	float:right;
}
.gl-con .tit a.more{
	color:#b9b9b9;
}
.gl-con .tit  a.more:hover{
	color:#0077cc;
}
.gl-con .tit-list{
	width:100%;
	height:43px;
	border-bottom:1px solid #cccccc;
	clear:both;
	position:relative;
}
.gl-con .tit_1{
	width:100%;
	height:43px;
	position:absolute;
}
.gl-con .tit_1 h3{
	width:120px;
	height:42px;
	display:block;
	float:left;
	font-size:20px;
	color:#ffffff;
	text-align:center;
	line-height:42px;
	cursor:pointer;
}
.gl-con .tit_1 .more{
	display:block;
	padding:0px 20px;
	font-size:14px;
	color:#b9b9b9;
	line-height:34px;
	float:right;
}
.gl-con .tit_1 a.more{
	color:#b9b9b9;
}
.gl-con .tit_1  a.more:hover{
	color:#0077cc;
}
.gl-con .tit_2{
	width:730px;
	height:43px;
	float:right;
	position:absolute;
	left:120px;
}
.gl-con .tit_2 h3{
	width:120px;
	height:42px;
	display:block;
	float:left;
	font-size:20px;
	color:#ffffff;
	text-align:center;
	line-height:42px;
	cursor:pointer;
}
.gl-con .tit_2 .more{
	display:block;
	padding:0px 20px;
	font-size:14px;
	color:#b9b9b9;
	line-height:34px;
	float:right;
}
.gl-con .tit_2 a.more{
	color:#b9b9b9;
}
.gl-con .tit_2  a.more:hover{
	color:#0077cc;
}
.gl-con .h3{
	background-color:#0077cc;
}
.gl-con .selected{
	background-color:#005897;
}
.gl-con .news-con{
	width:100%;
	height:auto;
	display:table;
}
.gl-con .pic-list{
	float:left;
	position:relative;
	top:21px;
	left:1px;
}
.gl-con .pic-list li{
	width:263px;
	height:291px;
	margin:0px 30px 0px 0px;
	_margin:0px 23px 0px 0px;
	float:left;
}
.gl-con .pic-list li p{
	width:251px;
	height:50px;
	padding:5px 6px 0px;
	font-size:16px;
	color:#454545;
	line-height:24px;
	overflow:hidden;
}
.gl-con .pic-list li a:hover p{
	color:#F00;
}
.gl-con .news-list{
	width:402px;
	height:291px;
	float:left;
	position:relative;
	top:21px;
	left:6px;
}
.gl-con .news-list li{
	background:url(../images/index_09.jpg) no-repeat left 10px;
	padding-left:13px;
	font-size:16px;
	color:#444444;
	line-height:25px;
}
.gl-con .news-list a{
	width:389px;
	height:25px;
	display:block;
	color:#444444;
	overflow:hidden;
}
.gl-con .news-list a:hover{
	color:#F00;
}
.gl-con .news-list .date{
	padding-left:18px;
	font-size:12px;
	color:#7b7b7b;
	background:url(../images/index_13.jpg) no-repeat left center;
}
.gl-con .cghd{
	width:850px;
	height:auto;
	display:table;
	float:left;
}
.gl-con .cghd .left{
	float:left;
}
.gl-con .cghd .right{
	float:right;
}
.gl-con .cghd ul{
	width:403px;
	height:auto;
	display:table;
	margin:18px 0px 30px;
}
.gl-con .cghd ul li{
	width:381px;
	height:39px;
	padding-left:22px;
	border-bottom:1px solid #e5e5e5;
	font-size:16px;
	color:#444444;
	line-height:39px;
	background:url(../images/index_09.jpg) no-repeat 6px center;
	overflow:hidden;
}
.gl-con .cghd ul li a{
	width:308px;
	height:39px;
	display:block;
	color:#444444;
	float:left;
	overflow:hidden;
}
.gl-con .cghd ul li a:hover{
	color:#F00;
}
.gl-con .cghd ul li .date2{
	width:54px;
	height:39px;
	display:block;
	float:right;
	font-size:12px;
	color:#555555;
	overflow:hidden;
}
.gl-con .xzzx{
	width:424px;
	height:auto;
	padding-top:18px;
	float:right;
}
.gl-con .tit2{
	width:100%;
	height:20px;
	background:url(../images/index_10.jpg) repeat-x left center;
}
.gl-con .tit2 h3{
	height:20px;
	padding:0px 10px;
	display:block;
	float:left;
	background-color:#fff;
	font-size:20px;
	color:#0077cc;
	line-height:20px;
	position:relative;
	left:12px;
}
.gl-con .tit2 .more{
	height:20px;
	display:block;
	padding:0px 10px;
	font-size:14px;
	color:#b9b9b9;
	line-height:18px;
	float:right;
	position:relative;
	right:10px;
	background-color:#fff;
}
.gl-con .xzzx ul{
	width:414px;
	height:auto;
	display:table;
	margin:24px auto 30px;
}
.gl-con .xzzx ul li{
	width:392px;
	height:39px;
	padding-left:22px;
	border-bottom:1px solid #e5e5e5;
	font-size:16px;
	color:#444444;
	line-height:39px;
	background:url(../images/index_09.jpg) no-repeat 6px center;
	overflow:hidden;
}
.gl-con .xzzx ul li a{
	width:328px;
	height:39px;
	display:block;
	color:#444444;
	float:left;
	overflow:hidden;
}
.gl-con .xzzx ul li a:hover{
	color:#F00;
}
.gl-con .xzzx ul li .date2{
	display:block;
	padding-right:3px;
	float:right;
	font-size:12px;
	color:#555555;
	overflow:hidden;
}
.about{
	width:100%;
	min-width:1300px;
	height:368px;
	background-color:#0077cc;
	margin:0px 0px 26px;
}
.about .pic{
	width:534px;
	height:233px;
	float:left;
	position:relative;
	top:58px;
	left:36px;
}
.about .con{
	width:650px;
	height:auto;
	display:table;
	float:left;
	position:relative;
	top:35px;
	left:80px;
}
.gl-con .tit3{
	width:100%;
	height:20px;
}
.gl-con .tit3 h3{
	height:20px;
	display:block;
	float:left;
	font-size:20px;
	color:#ffffff;
	line-height:20px;
}
.gl-con .tit3 .more{
	height:20px;
	display:block;
	font-size:14px;
	color:#ffffff;
	line-height:20px;
	float:right;
	position:relative;
	right:5px;
}
.about .con .cc{
	width:645px;
	height:275px;
	margin:auto;
	padding-top:25px;
	font-size:16px;
	color:#fffefe;
	line-height:34px;
	text-indent:30px;
}
.about .con .cc a{
	color:#fffefe;
}
#footer{
	width:100%;
	min-width:1300px;
	height:auto;
	padding:25px 0px 18px;
	margin:0px 0px;
	display:table;
	background-color:#0068b0;
	font-size:14px;
	color:#ffffff;
	line-height:24px;
	text-align:center;
	clear:both;
}


.gl-con .tit-list{
 width:100%;
 height:43px;
 border-bottom:1px solid #cccccc;
 clear:both;
 position:relative;
}
.gl-con .tit_1{
 width:100%;
 height:43px;
 position:absolute;
}
.gl-con .tit_1 h3{
 width:120px;
 height:42px;
 display:block;
 float:left;
 font-size:20px;
 color:#ffffff;
 text-align:center;
 line-height:42px;
 cursor:pointer;
}
.gl-con .tit_1 .more{
 width:60px;
 display:block;
 padding:0px 20px;
 font-size:14px;
 color:#b9b9b9;
 line-height:34px;
 float:right;
}
.gl-con .tit_1 a.more{
 color:#b9b9b9;
}
.gl-con .tit_1  a.more:hover{
 color:#0077cc;
}
.gl-con .tit_2{
 width:auto;
 height:43px;
 float:right;
 position:absolute;
 left:120px;
}
.gl-con .tit_2 h3{
 width:120px;
 height:42px;
 display:block;
 float:left;
 font-size:20px;
 color:#ffffff;
 text-align:center;
 line-height:42px;
 cursor:pointer;
}
.gl-con .tit_2 .more{
 width:60px;
 display:block;
 padding:0px 20px;
 font-size:14px;
 color:#b9b9b9;
 line-height:34px;
 float:right;
 position:absolute;
 left:630px;
}
.gl-con .tit_2 a.more{
 color:#b9b9b9;
}
.gl-con .tit_2  a.more:hover{
 color:#0077cc;
}
